user
minty_guy
0
0
0
2021-12-28 05:21:33

Tutorials
Title Score
Ideas
Title Score
Hardware devices
Device Release
Software reviews
Software Score
sigil
"How to Install The Latest Sigil EPUB Ebook Editor 1.6.0: For Ubuntu 18.04 and Linux Mint 19.x, For Ubuntu 21.04, see https://ubuntuhandbook.org/index.php/2021/06/install-sigil-ebook-editor-ubuntu-20-04/ +++ IN MY CASE, Mint 19.3, installation worked fine. +++ Then came an update in the "Software Manager" to 1.7 and ... it does not install on Mint 19.3 any more, many dependencies unresolved."
1
net.scribus.Scribus
"I have installed the version 1.5.5 on LM 19.3, over AppImage, seems to be less resources hungry. -- https://sourceforge.net/projects/scribus/files/scribus-devel/1.5.5/ -- The file: scribus-1.5.5-linux-x86_64.AppImage -- See also: https://appimage.org OR https://www.youtube.com/watch?v=nzZ6Ikc7juw"
5
com.tutanota.Tutanota
"HOWEVER! Mint Software Manager offers much older version, over flathub (3.50.10 as of this writing). For this reason I have looked around and have learned about yet another universal software format for Linux, besides snaps, namely: AppImage. Here I have learned how simply it works: https://www.youtube.com/watch?v=nzZ6Ikc7juw , (also: https://appimage.org) and here I have downloaded the most current version of tutanota client: https://tutanota.com/blog/posts/desktop-clients/ , 3.66.7"
5
gaupol
"I have LM 19.3, heeding the warning I chose not to install the older version from the Software Manager, but rather went to the flathub and had it installed as flatpak, in the latest version 1.7 (sudo flatpak install flathub io.otsaloma.gaupol) . It seems to work so far OK, and looks like an asome piece to process subtitles. https://flathub.org/apps/details/io.otsaloma.gaupol"
5